On Nov 17, 2007, at 2:18 PM, Jim Fulton wrote:

I'm trying to get ZODB4, ZopeX3 and Zope X3.


One of the failures is Zope. This is not meant to be installed as an egg. AFAIK, not everything in PyPI is necessarily a package distribution. If I'm mistaken, we should probably remove it, otherwise, you might want to explicitly remove it from your check.

I'll add it to the exclude list, as it looks like its meant just to be a "promotional" page. OTOH, it might be a good idea to create a meta- egg that represented Zope-3-the-appserver and upload it into this distribution, maybe with a console script that created an instance?

The output included a failure for the spread module. I think your gcc error filter isn't working. :)

Yeah, I don't have one of those, but I just added an exclusion for SpreadModule.

- C

Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope )

Reply via email to